---
Archive: CPAN
Bug-Database: https://github.com/kjetilk/p5-dist-inkt-doap/issues
Bug-Submit: https://github.com/kjetilk/p5-dist-inkt-doap/issues/new
Repository: https://github.com/kjetilk/p5-dist-inkt-doap.git
Repository-Browse: https://github.com/kjetilk/p5-dist-inkt-doap
